count: 3070
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-folder&page=2&q=&species=10090&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/EXP032172.caput_epididymis.AR/EXP032172.caput_epididymis.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP032172.caput_epididymis.AR/EXP032172.caput_epididymis.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP032172.caput_epididymis.AR
  references:
  - identifier: GEO:GSM1146483
  - identifier: GEO:GSE47192
  - identifier: GTRD:EXP032172
  samples:
  - biological_condition: castrated+vehicle
    cell:
      title: caput epididymis
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP032176.prostate.AR/EXP032176.prostate.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP032176.prostate.AR/EXP032176.prostate.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP032176.prostate.AR
  references:
  - identifier: GEO:GSM1146461
  - identifier: GEO:GSM1146464
  - identifier: GEO:GSM1146462
  - identifier: GEO:GSE47192
  - identifier: GEO:GSM1146463
  - identifier: GTRD:EXP032176
  samples:
  - biological_condition: castrated+testosterone
    cell:
      title: prostate
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP032178.kidney.AR/EXP032178.kidney.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP032178.kidney.AR/EXP032178.kidney.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP032178.kidney.AR
  references:
  - identifier: GEO:GSM1146475
  - identifier: GEO:GSM1146474
  - identifier: GEO:GSE47192
  - identifier: GTRD:EXP032178
  samples:
  - biological_condition: castrated+testosterone
    cell:
      title: kidney
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP032180.caput_epididymis.AR/EXP032180.caput_epididymis.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP032180.caput_epididymis.AR/EXP032180.caput_epididymis.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP032180.caput_epididymis.AR
  references:
  - identifier: GEO:GSM1146485
  - identifier: GEO:GSM1146484
  - identifier: GEO:GSE47192
  - identifier: GTRD:EXP032180
  samples:
  - biological_condition: intact
    cell:
      title: caput epididymis
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP032776.caput_epididymis.AR/EXP032776.caput_epididymis.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP032776.caput_epididymis.AR/EXP032776.caput_epididymis.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP032776.caput_epididymis.AR
  references:
  - identifier: PUBMED:24459135
  - identifier: GEO:GSM1238907
  - identifier: GEO:GSE51106
  - identifier: GTRD:EXP032776
  samples:
  - biological_condition: specificity affecting androgen receptor knock-in
    cell:
      title: caput epididymis
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP032777.caput_epididymis.AR/EXP032777.caput_epididymis.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP032777.caput_epididymis.AR/EXP032777.caput_epididymis.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP032777.caput_epididymis.AR
  references:
  - identifier: GEO:GSM1238908
  - identifier: GEO:GSE51106
  - identifier: PUBMED:24459135
  - identifier: GTRD:EXP032777
  samples:
  - biological_condition: specificity affecting androgen receptor knock-in
    cell:
      title: caput epididymis
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP032779.ventral_prostate.AR/EXP032779.ventral_prostate.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP032779.ventral_prostate.AR/EXP032779.ventral_prostate.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP032779.ventral_prostate.AR
  references:
  - identifier: GEO:GSM1276801
  - identifier: PUBMED:24459135
  - identifier: GEO:GSE51106
  - identifier: GTRD:EXP032779
  samples:
  - biological_condition: specificity affecting androgen receptor knock-in
    cell:
      title: ventral prostate
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP034193.prostate_tumor.AR/EXP034193.prostate_tumor.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP034193.prostate_tumor.AR/EXP034193.prostate_tumor.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP034193.prostate_tumor.AR
  references:
  - identifier: GEO:GSE62645
  - identifier: GEO:GSM1530763
  - identifier: GTRD:EXP034193
  samples:
  - biological_condition: bicalutamide
    cell:
      title: prostate tumor
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP053634.caput_epididymis.AR/EXP053634.caput_epididymis.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP053634.caput_epididymis.AR/EXP053634.caput_epididymis.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP053634.caput_epididymis.AR
  references:
  - identifier: GEO:GSM3427006
  - identifier: GEO:GSM3427007
  - identifier: GEO:GSE121151
  - identifier: GTRD:EXP053634
  samples:
  - biological_condition: 'Age: 3 months Strain: C57Bl/6N; 129 hybrid Genotype: wildtype
      Tissue: Caput epididymis (containing initial segment)'
    cell:
      title: caput epididymis
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP053635.caput_epididymis.AR/EXP053635.caput_epididymis.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP053635.caput_epididymis.AR/EXP053635.caput_epididymis.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP053635.caput_epididymis.AR
  references:
  - identifier: GEO:GSE121151
  - identifier: GEO:GSM3427008
  - identifier: GEO:GSM3427009
  - identifier: GTRD:EXP053635
  samples:
  - biological_condition: 'Age: 3 months Strain: C57Bl/6N; 129 hybrid Genotype: ArKI
      Tissue: Caput epididymis (containing initial segment)'
    cell:
      title: caput epididymis
  species:
    name: Mus musculus
  tf_name: AR
